/* BASICS */
	* {
		font-size: 11px;
		font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
		color: #000000;
		line-height: 12px;
	}
	body {
		padding:0px;
		direction: ltr;
		text-align: left;
	}
	a {
		outline: none;
		text-decoration: none;
	}
	.relleft {
		position:relative;
		float:left;
	}
	.relright {
		position:relative;
		float:right;
	}
	.clearboth {
		clear: both;
	}